2 Replies Latest reply on Sep 29, 2016 9:22 PM by fliu RSS
    fliu Explorer

    import an mashup widget error

    i created a widget with a xml file and import into thingworx ,but always with the error message"Extension must have a metadata.xml file."

    the content of the xml is

    and my widget file list is so what is the reasong i failed to import this widget to thingworx